package com.m2pool.chat.config;

import lombok.Data;
import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.context.annotation.Configuration;

@Data
@Configuration
@ConfigurationProperties(prefix = "websocket.transport")
public class CustomWebSocketConfig {
    private  int messageSizeLimit;
    private  int sendTimeLimit;
    private  int sendBufferSizeLimit;
    private  int timeToFirstMessage;
	 private int maxConnections;
}